\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}

%opening
\title{PP-FP0151: Y End Plate}
\author{Oliver Darling}

\begin{document}

\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{./images/PP-FP0151_Y-End-Plate_diagram.png}
	\caption{Schematic of PP-FP0153.}
	\label{fig:schematic}
\end{figure}
\newpage

\section{Dimension 1 \& 2}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0151_dim01}
	\caption{Dimension 01}
	\label{fig:dim01}
\end{figure}
\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0151_dim02}
	\caption{Dimension 02}
	\label{fig:dim02}
\end{figure}

As shown in Figure [\ref{fig:dim01}], using the set of large calipers, measure the length of the part to $209.0 \pm 0.75mm$. This will create a upper control limit of $209.75mm$ and a lower control limit of $208.25mm$.

Using a set of calipers measure the width of the part as seen in Figure [\ref{fig:dim02}], and measure to $52.5 \pm 0.75mm$.  This means the upper control limit will be $51.75mm$ and a lower control limit of $53.25mm$.

\section{Dimension 3, 4, \& 5}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0151_dim03}
	\caption{Dimension 03}
	\label{fig:dim03}
\end{figure}

Using a set of calipers and $4.88mm$ pin gauge, we will use the back end of the calipers to measure the distance from each edge to the first set of holes sense the is symmetric for the outside holes.  The two holes for dimension 03 will be measure to $14.5 \pm 0.75mm$ giving us a upper control limit of $15.25mm$ and a lower control limit of $13.75mm$. The next two holes for dimension 4 will be measured to $18.5 \pm 0.75mm$, giving us a upper control limit of $19.25mm$ and a lower control limit of $17.75mm$.  Finally for the two holes of dimension 5, we will be measure to $68.5 \pm 0.75mm$ for a upper control limit of $69.25mm$ and a lower control limit $67.75mm$.

\section{Dimension 6}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0151_dim06}
	\caption{Dimension 06}
	\label{fig:dim06}
\end{figure}

Using $4.88mm$ and $4.90mm$ pin gauges we can measure the distance between the holes, as shown in Figure [\ref{fig:dim06}].  We can collect two measurements for these holes for the top and bottom, which will be measured to $67.0 \pm 0.75mm$. This will result in a upper control limit being $67.75mm$ and a lower control limit of $66.25mm$.

\section{Dimension 7}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0151_dim07}
	\caption{Dimension 07}
	\label{fig:dim07}
\end{figure}

Using a micrometer we can measure the thickness of the part to $4.76 \pm 0.25mm$.  This will result in a upper control limit of $5.01mm$ and a lower control limit of $4.51mm$. 

\end{document}
